Skip to main content
GET
/
api
/
intelligence
/
v1
/
list-gps-interference
ListGpsInterference
curl --request GET \
  --url https://api.example.com/api/intelligence/v1/list-gps-interference
{
  "hexes": [
    {
      "h3": "<string>",
      "lat": 123,
      "lon": 123,
      "level": "INTERFERENCE_LEVEL_UNSPECIFIED",
      "npAvg": 123,
      "sampleCount": 123,
      "aircraftCount": 123
    }
  ],
  "stats": {
    "totalHexes": 123,
    "highCount": 123,
    "mediumCount": 123
  },
  "source": "<string>",
  "fetchedAt": 123
}

Query Parameters

region
string

Optional region filter.

Response

Successful response

ListGpsInterferenceResponse contains GPS interference data and stats.

hexes
object[]
stats
object

GpsJamStats contains aggregate statistics for GPS interference.

source
string

Data source name.

fetchedAt
integer<int64>

Data fetch time, as Unix epoch milliseconds.. Warning: Values > 2^53 may lose precision in JavaScript